@charset "utf-8";

/* contents
---------------------------------------- */
#contents {
	position:relative;
}
#balloon {
	position:absolute;
	top:50px;
	right:80px;
}
.tit01 {
	border-bottom:#ea4b4b 1px solid;
}

/* box01
---------------------------------------- */
#tel {
	display: inline-block;
	font-size:30px;
	line-height:40px;
	color:#00b70d;
	font-family:DINPro;
	margin-bottom:30px;
	text-align: right;
}
#box01 h3 {
	font-size:18px;
	line-height:1.5em;
	font-weight:bold;
	color:#fca330;
	margin-bottom:10px;
}

#formArea .contactTable {
	margin-bottom:20px;
}
#formArea .contactTable th {
	width:200px;
}
#formArea .contactTable th,
#formArea .contactTable td {
	line-height:1.5em;
	vertical-align:middle;
	padding:15px;
	border-bottom:#aaa 1px dashed;
}
#formArea input,
#formArea textarea {
	padding:5px;
	line-height:1.7em;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.btnTable .btn02 {
	margin-right:40px;
}
